require 'rails_helper'

RSpec.describe "settings/menus/new", type: :view do
  before(:each) do
    assign(:settings_menu, Settings::Menu.new())
  end

  it "renders new settings_menu form" do
    render

    assert_select "form[action=?][method=?]", settings_menus_path, "post" do
    end
  end
end
